#!/bin/bash

# set ROOT to be v6.08 or newer
### Reference: https://root-forum.cern.ch/t/using-root-6-09-on-cvmfs/24074/5
#source /cvmfs/sft.cern.ch/lcg/app/releases/ROOT/6.09.02/x86_64-centos7-gcc48-opt/root/bin/thisroot.sh # CentOS 7 for SL7
#source /cvmfs/sft.cern.ch/lcg/nightlies/dev3/Tue/ROOT/HEAD/x86_64-slc6-gcc62-opt/ROOT-env.sh # nightly dev3 snapshot of master
#source /cvmfs/sft.cern.ch/lcg/nightlies/dev4/Tue/ROOT/v6-08-00-patches/x86_64-slc6-gcc49-opt/ROOT-env.sh # nightly dev4 of v6-08-00-patches branch
source /cvmfs/sft.cern.ch/lcg/releases/LCG_88/ROOT/6.08.06/x86_64-slc6-gcc62-opt/ROOT-env.sh
echo "### Set ROOT version to: $(root-config --version)"
echo "### Set Python version to:"
python --version
echo "### Set gcc version to: $(gcc --version | head -n 1)"
